/*脙楼芒鈧γ偮睹兟っ偮该偮璮ontName脙娄芒鈧好偮棵兟γ偮嵜偮⒚兟っ偮该偮好兟っ偮� 脙搂脜隆芒鈧久兟ッ偮⑩偓鈥澝兟っ偮矫⑩偓艙脙楼脗聬脗聧脙搂脗搂脗掳*/
.campaign-landing__hero.bg-Light .campaign-landing__hero-wrapper .campaign-landing__hero-content h1.campaign-landing__hero-title-cn {
    font-size: 60px;
    font-weight: bold;
    line-height: 1.13;
}
.emerald_footer .footer__content {
    position: relative;
    padding: 0;
     max-width: 1360px; 
    margin: 0 auto;
}

@media screen and (min-width: 768px){
    .emerald_footer .footer__bottom-wrapper{
        max-width: 65%;
    }
}

@media print, screen and (min-width: 64em){
    .emerald_footer .footer__content {
    padding: 0 40px;
}
.emerald_footer .footer__bottom-wrapper {
    margin: 5.2em auto 0;
}
.emerald_footer .code{
    bottom: 0;
}
}
@media screen and (min-width: 75em){
    .emerald_footer .footer__content {
    padding: 0 100px;
}
}

@media screen and (min-width: 1366px){
    .emerald_footer .footer__content {
    padding: 0;
}
}

@media screen and (max-width: 1023px){
    .emerald_footer .code{
        bottom: 0;
    }
}

@media screen and (min-width: 1024px){
    .emerald_footer .footer__notice{
        max-width: 70%;
    }
    .emerald_footer .footer__social{
       max-width: 30%;
    }
}


.emerald__footer .footer__links {
    max-width: 95%;
    margin-left: 0;
}
.emerald_footer .footer__secondary-links {
    max-width: 65%;
    margin-left: 0;
}
.footer_notice.addnew_bottom {
    margin-top: 50px;
}
.emerald__footer .code {
    position: absolute;
    right: 15px;
    top: -58px;
    text-align: center;
    width: 30%;
    min-width: 140px;
}
.emerald__footer .code .img {
    width: 90%;
    margin: 0 auto;
    margin-bottom: 15px;
}
.emerald__footer .code .img .topiclist {
    width: 100%;
}
.emerald__footer .code .img .topiclist .left {
    width: 48%;
    float: left;
}
.emerald__footer .code .img .topiclist .right {
    width: 48%;
    float: left;
    margin-left: 3%;
}
.emerald__footer .code p {
    line-height: 24px;
    display: block;
    font-size: 14px;
}
.find__content {
    top: 0;
    max-width: 1360px;
    width: 100%;
    border: 1px #bfbfbf solid;
}
.card-set__wrapper .card__content.add_card__content {
    padding-left: 158px;
}
.emerald__footer {
    padding-bottom: 7em;
}
.logo__image.add_logo {
    width: 70px;
}
.card-set__wrapper .learn-more.new-color-red {
    color: red;
}
hr.divider.newline {
    max-width: 1360px;
}
.top_banner{
    margin-top: -24px;
    margin-bottom: 50px;
}
.top_banner .campaign-landing__hero{
    margin-top: 0;
    height: 100%;
}
@media screen and (min-width: 85em){
    .campaign-landing__hero.bg-Light .campaign-landing__hero-wrapper .campaign-landing__hero-content {
        padding: 125px 1% 50px 34%;
    }
}
#index .carousel__wrapper.tip_banner {
    width: 100%;
    max-width: 100%;
}
.carousel__wrapper.tip_banner>ul>li.is-previous {
    padding-right: 0px!important;
    margin-right: 0px!important;
}
.carousel__wrapper.tip_banner>ul>li {
    width: 100%;
}
.tab-content-row .tab-content-tabs-column li.add_newtitle>span {
    color: #d6002a;
}
.tab-content-row .tab-content-tabs-column li.add_newtitle>span a {
    color: #d6002a;
    font-size: inherit;
}
.Presentation {
    position: relative;
    overflow: hidden;
    max-width: 1360px;
    margin: 0 auto;
    /* padding-top: 40px; 
   border-top:3px #000 solid;*/
}
.pointer {
    cursor: pointer;
}
.presentation-title {
    font-weight: bold;
    font-size: 48px;
    padding-bottom: 30px;
}
.presentation-listitle {
    width: 100%;
    border-bottom: 1px #cccccc solid;
    height: auto;
    padding-bottom: 20px;
    display: inline-block;
    display: -webkit-flex;
    display: flex;
}
/*.presentation-listitle li{float: left; font-size: 14px; color: #959595; position: relative;}*/

.presentation-liscontent span {
    padding-left: 0px;
    position: relative;
}
.presentation-listitle li:nth-of-type(1), .presentation-liscontent span:nth-of-type(1) {
    flex: 3;
}
.presentation-listitle li:nth-of-type(2), .presentation-liscontent span:nth-of-type(2) {
    flex: 1;
}
.presentation-listitle li:nth-of-type(3), .presentation-liscontent span:nth-of-type(3) {
    flex: 1;
}
.presentation-listitle li:nth-of-type(4), .presentation-liscontent span:nth-of-type(4) {
    flex: 1;
}
.presentation-listitle li:nth-of-type(5), .presentation-liscontent span:nth-of-type(5) {
    flex: 1;
}
.presentation-listitle li:nth-of-type(6), .presentation-liscontent span:nth-of-type(6) {
    flex: 1;
}
.presentation-listitle li:nth-of-type(7), .presentation-liscontent span:nth-of-type(7) {
    flex: 1;
}
.newflex {
    display: -webkit-flex;
    display: flex;
}
.newflex li, .presentation-listitle li {
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
    display: block;
    position: relative;
}
/*.newflex li.startname{min-width: 34%}*/

.presentation-listitle li:nth-of-type(1) {
    width: 34%;
    padding-right: 50px;
}
.presentation-listitle li:nth-of-type(2) {
    width: 20%
}
/* .Presentation-three .presentation-listitle li:nth-of-type(1), .Presentation-three .presentation-liscontent span:nth-of-type(1) {
    flex: 3;
    padding-right: 50px;
} */
.Presentation-three .presentation-listitle li:nth-of-type(2), .Presentation-three .presentation-liscontent span:nth-of-type(2) {
    flex: 1;
}
.Presentation-three .presentation-listitle li:nth-of-type(3), .Presentation-three .presentation-liscontent span:nth-of-type(3) {
    flex: 1;
}
/* .Presentation-four .presentation-listitle li:nth-of-type(1), .Presentation-four .presentation-liscontent span:nth-of-type(1) {
    flex: 3;
    padding-right: 50px;
} */
.Presentation-four .presentation-listitle li:nth-of-type(2), .Presentation-four .presentation-liscontent span:nth-of-type(2) {
    flex: 1;
}
.Presentation-four .presentation-listitle li:nth-of-type(3), .Presentation-four .presentation-liscontent span:nth-of-type(3) {
    flex: 1;
}
.button__load-more.rightmore:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.button__load-more.rightmore:hover:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.presentation-listitle li span {
    position: relative;
}
.presentation-listitle li.active span {
    cursor: pointer;
}
.presentation-listitle li.active span {
    /*padding-right: 60px; */
}
.presentation-listitle li.active span:after {
    border: none;
    color: #959595;
    content: ">";
    display: inline-block;
    font-size: 16px;
    margin-left: 10px;
    padding-left: 2px;
    /* height: 100%;*/
    font-weight: 700;
    /* right: 0;*/
    line-height: 1;
    /* position: absolute; top: 1px;*/
    /* right: -20px;*/
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: auto;
}
.presentation-listitle li .presentation-listitle-list {
    position: absolute;
    top: 25px;
    left: -0;
    margin: 0;
    padding: 0;
    background: #1a1a1a;
    z-index: 1;
    display: none;
}
.presentation-listitle li .presentation-listitle-list a {
    display: inherit;
}
.presentation-listitle li .presentation-listitle-list.block {
    display: block;
}
.presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title {
    line-height: 1.3;
    padding: 18px 20px;
    border-bottom: 1px #767676 solid;
    width: 170px;
    color: #959595;
    font-size: 16px;
    cursor: pointer;
    position: relative;
}
.presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title span {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translate(-20px, -50%);
}
.presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title span:after {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title.active {
    background: #4d4d4d;
    color: #ffffff;
}
.presentation-listitle li .presentation-listitle-list-small.lastchild {
    left: -175px;
}
.presentation-listitle li .presentation-listitle-list-small {
    position: absolute;
    top: 0;
    left: 175px;
    margin: 0;
    padding: 0;
    background: #1a1a1a;
    z-index: 1;
    display: none;
}
.presentation-listitle li .presentation-listitle-list-small.block {
    display: block;
}
.presentation-listitle li .presentation-listitle-list-small .presentation-listitle-list-small-title {
    line-height: 1.3;
    padding: 18px 20px;
    border-bottom: 1px #767676 solid;
    width: 170px;
    color: #959595;
    font-size: 16px;
    cursor: pointer;
}
.presentation-listitle li .presentation-listitle-list-small .presentation-listitle-list-small-title.active {
    background: #4d4d4d;
    color: #ffffff;
}
.inherit {
    overflow: inherit;
}
.Presentation-four .presentation-listitle li span {
    position: relative;
}
.Presentation-four .presentation-listitle li.active span {
    cursor: pointer;
}
.Presentation-four .presentation-listitle li.active span {
    padding-right: 100px;
}
.Presentation-four .presentation-listitle li.active span:after {
    border: none;
    color: #959595;
    content: ">";
    display: inline-block;
    font-size: 16px;
    margin-left: 10px;
    padding-left: 2px;
    /* height: 100%;*/
    font-weight: 700;
    /* right: 0;*/
    line-height: 1;
    /* position: absolute; top: 1px;*/
    /* right: -20px;*/
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: center center;
    transform-origin: center center;
    width: auto;
}
.Presentation-four .presentation-listitle li .presentation-listitle-list {
    position: absolute;
    top: 25px;
    left: -50px;
    margin: 0;
    padding: 0;
    background: #1a1a1a;
    z-index: 1;
    display: none;
}
.Presentation-four .presentation-listitle li .presentation-listitle-list.block {
    display: block;
}
.Presentation-four .presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title {
    line-height: 1.3;
    padding: 18px 20px;
    border-bottom: 1px #767676 solid;
    width: 170px;
    cursor: pointer;
}
.Presentation-three .presentation-listitle li span {
    position: relative;
}
.Presentation-three .presentation-listitle li.active span {
    cursor: pointer;
}

.Presentation-three .presentation-listitle li .presentation-listitle-list.block {
    display: block;
}
.Presentation-three .presentation-listitle li .presentation-listitle-list .presentation-listitle-list-title {
    line-height: 1.3;
    padding: 18px 20px;
    border-bottom: 1px #767676 solid;
    width: 170px;
    cursor: pointer;
}
.presentation-liscontent span.mobile-only {
    display: none;
}
.tip_banner .carousel__nav-wrapper {
    position: absolute;
    bottom: 30px;
    width: 100%;
    text-align: center;
    border-bottom: none;
}
.new_bottom_contents li h5 {
    font-size: 22px;
    color: #000000;
    line-height: 1.4;
}
.new_bottom_contents li .contact__description {
    font-size: 16px;
    color: #666666;
    padding-top: 15px;
}
.new_bottom_contents {
    padding-top: 10px;
}
.bottom_more {
    text-align: center;
    padding-top: 30px;
}
.emerald__footer .home__division-card-image {
    height: auto;
    background: none;
}
.emerald__footer .js-fit-parent img {
    width: 70%;
    height: auto;
}
.Presentation-three h3.table-filter-data-title .bold {
    font-weight: bold;
    font-size: 16px;
}
h3.table-filter-data-title{
    position: relative;
    margin-bottom: 15px;
}
h3.table-filter-data-title span{
    position: absolute;
    right: 0;
    transform: rotate(90deg);
    transition: 0.5s transform;
}
h3.table-filter-data-title.active-item span{
    transform: rotate(-90deg);
}
/*.newflex{
  
}
.newflex li{
}*/

.presentation-liscontent li {
    border-bottom: 1px #e8eae8 solid;
    padding: 30px 0;
    overflow: hidden;
    display: -webkit-flex;
    display: flex;
}
.presentation-liscontent span {
    /*float: left; */
    font-size: 14px;
    color: #000000;
    line-height: 36px;
    flex: 1;
    flex-direction: row;
    justify-content: flex-start;
    align-items: flex-start;
    justify-content: flex-start;
    display: block;
}
.presentation-liscontent span.text {
    font-size: 22px;
    font-weight: bold;
    padding-right: 50px;
    padding-bottom: 5px;
    cursor: pointer;
    flex: 3;
}
.presentation-liscontent span.text a {
    font-size: inherit;
    font-weight: inherit;
}
.Presentation .presentation-more {
    margin: 0 auto;
    text-align: center;
    padding: 40px 0 0px;
}
.Presentation .presentation-more span {
    font-weight: bold;
}
.pages-list .pagination-row {
    text-align: right;
}
#index .carousel__wrapper, #index .card-set--two, #index .contactus_three-column {
    max-width: 1360px;
    margin: 0 auto;
}
.new_ahref {
    font-size: 14px;
    font-weight: 400;
}
.new_ahref:focus {
    font-size: 14px;
    font-weight: 400;
}
.new_aboutus {
    font-size: 14px;
}
.new_aboutus .new_aboutbox {
    width: 56%;
}
.search_resutl {
    padding-top: 40px;
}
/*脙楼脣鈥犆⑩偓聽脙漏脗隆脗碌脙楼芒鈥灺⒚偮�*/

.pages-list {
    position: relative;
    padding-top: 70px;
    overflow: hidden;
}
.arraylist {
    display: inline-block;
    overflow: hidden;
    position: absolute;
    bottom: 0;
    right: 0;
}
.prev-button {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 10px solid #ccc;
    float: left;
    margin-right: 23px;
}
.prev-button.active {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-right: 10px solid #000;
}
.next-button {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #ccc;
    float: left;
    margin-left: 23px;
}
.next-button.active {
    width: 0;
    height: 0;
    border-top: 7px solid transparent;
    border-bottom: 7px solid transparent;
    border-left: 10px solid #000;
}
.num-list {
    float: left;
    line-height: 1;
    font-size: 14px;
    font-weight: bold;
}
.num-list span {
    padding: 0 23px;
    color: #1a1a1a;
    cursor: pointer;
}
.num-list span.hover {
    color: #3487c6;
}
/*脙楼芒鈧犆⑩偓娄脙楼脗庐脗鹿脙漏脗隆脗碌脙娄 脗路脙楼脗录脗聫脙楼脗录芒鈥毬兟ッ偮⑩偓鹿*/

.add_contents {
    max-width: 1366px;
    margin: 0 auto;
}
.contents-title-date {
    font-size: 14px;
    color: #0a0a0a;
    padding-top: 47px;
    line-height: 1;
}
.contents-title-top {
    font-size: 42px;
    color: #0a0a0a;
    font-weight: bold;
    width: 70%;
    line-height: 1.3;
    padding-top: 32px;
    padding-bottom: 70px;
}
.contents-title-small {
    font-style: 16px;
    line-height: 1.4;
    padding-left: 31px;
    border-left: 5px solid #000;
    margin-bottom: 80px;
}
.contents-title-small li {
    padding-bottom: 30px;
}
.contents-text-list {
    font-size: 14px;
    color: #0a0a0a;
    line-height: 28px;
    padding-bottom: 10px;
}
.contents-text-list p {
    font-size: 14px;
    color: #0a0a0a;
    line-height: 28px;
    margin-bottom: 24px;
}
.contents-read-btn {
    padding: 16px 33px;
    background: #d6002a;
    display: inline-block;
    color: #ffffff;
}
.bold {
    font-weight: bold;
}
.add-mob-small-displayno {
    display: none;
}
.add-mob-small-displayblock {
    display: block;
}
.pages-list .paginationjs-pages ul li a:hover, .pages-list .paginationjs-pages ul li a:focus, .pages-list .paginationjs-pages ul li.active a {
    color: #d6002a;
}
.pages-list.page-search {
    padding: 0;
}
/*脙娄芒鈧€溍偮懊兟ッ吢� 脙陇脗潞芒鈧犆兟偮偮Ｃ兟っ偮棵偮∶兟⑩偓聺脗篓脙篓脗炉芒鈧久兟偮好偮兟� 脗路脙楼脗录脗聫*/

.Presentation .intro_module_2 p {
    font-size: 14px;
}
.Presentation .video_box p {
    height: 40px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.Presentation .about-us-ratings .eight-steps-rating h1, .rating-understanding-page .eight-steps-rating h1 {
    font-size: 42px;
    font-weight: bold;
}
.page-search .table-filter .filter_toggle_button_region, .page-search .table-filter .filter_toggle_button_Country {
    border: none;
    color: #999;
    font-size: 14px;
    padding: 10px;
    width: 100%;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 1em;
    font-weight: 700;
    font-weight: 700;
}

.newdetails_content.article__content ul#navResearchArticleUL li:before{ content:''; }
.newdetails_content.article__content ul#navResearchArticleUL{ padding: 0; }
.newdetails_content.article__content ul#navResearchArticleUL li{text-indent:0;}
@media screen and (max-width:48em) {
    .emerald__footer .code .img .topiclist .right {
        margin-left: 4%;
    }
    .emerald__footer .footer__links {
        padding-bottom: 100px;
    }
    .filter_toggle_button, .table-filter-content-data ul li.add-mob-small-title-li a span {
        padding-left: 10px;
    }
    /*.emerald__footer .footer__notice.addnew_bottom{ display: block; }
  .emerald__footer .footer__notice.addnew_bottom li{width: 100%;}*/
    .emerald__footer .code {
        right: 5%;
    }
    .emerald__footer .code p {
        font-size: 12px;
    }
    .emerald__footer .footer__links..addnew_bottom {
        padding-bottom: 0;
    }
    .Presentation {
        margin-left: 1.25rem;
    }
    .Presentation {
        margin-right: 1.25rem;
    }
    .presentation-listitle li:nth-of-type(1), .presentation-liscontent span:nth-of-type(1) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(2), .presentation-liscontent span:nth-of-type(2) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(3), .presentation-liscontent span:nth-of-type(3) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(4), .presentation-liscontent span:nth-of-type(4) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(5), .presentation-liscontent span:nth-of-type(5) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(6), .presentation-liscontent span:nth-of-type(6) {
        width: 100%;
    }
    .presentation-listitle li:nth-of-type(7), .presentation-liscontent span:nth-of-type(7) {
        width: 100%;
    }
    .Presentation-three .presentation-listitle li:nth-of-type(1), .Presentation-three .presentation-liscontent span:nth-of-type(1) {
        width: 100%;
    }
    .Presentation-three .presentation-listitle li:nth-of-type(2), .Presentation-three .presentation-liscontent span:nth-of-type(2) {
        width: 100%;
    }
    .Presentation-three .presentation-listitle li:nth-of-type(3), .Presentation-three .presentation-liscontent span:nth-of-type(3) {
        width: 100%;
    }
    .Presentation-four .presentation-listitle li:nth-of-type(1), .Presentation-four .presentation-liscontent span:nth-of-type(1) {
        width: 100%;
    }
    .Presentation-four .presentation-listitle li:nth-of-type(2), .Presentation-four .presentation-liscontent span:nth-of-type(2) {
        width: 100%;
    }
    .Presentation-four .presentation-listitle li:nth-of-type(3), .Presentation-four .presentation-liscontent span:nth-of-type(3) {
        width: 100%;
    }
    .new_ahref {
        font-size: 18px;
        font-weight: 700;
        padding-top: 20px;
    }
    .new_ahref:hover {
        font-size: 18px;
        font-weight: 700;
        color: #d6002a;
    }
    .presentation-title {
        font-size: 32px;
        padding-bottom: 10px;
    }
    .presentation-liscontent {
        border-top: 1px #cccccc solid;
    }

    .presentation-liscontent li >span {
        display: flex;
        margin-bottom: 20px;
    }

    .presentation-liscontent span {
        padding-left: 0px;
        position: relative;
        line-height: 1;
    }
    .presentation-liscontent span.mobile-only {
        flex: 0 0 80px;
        display: block;
        width: auto;
        font-weight: bold;
        color: #c9c9c9;
        padding-left: 0;
        line-height: 1;
        /* position: absolute;
        top: 0;
        left: 0; */
    }
    .presentation-listitle {
        display: none;
    }
    .emerald__footer .footer__content.new_footer_box {
        padding-top: 20px;
    }
    .emerald__footer .code .img {
        width: 36%;
    }
    .emerald__footer .footer__secondary-links {
        max-width: 100%;
    }
    .new_footer_box .code {
        top: 15px;
        width: 250px;
    }
    .tip_banner .carousel__nav-wrapper {
        position: absolute;
        bottom: 30px;
        width: 100%;
        text-align: center;
    }
    .emerald__footer {
        margin-top: 5em;
    }
    .emerald__footer .js-fit-parent img {
        width: 100%;
    }
    .presentation-liscontent span.text {
        font-size: 16px;
        font-weight: 600;
        padding-right: 20px;
        line-height: 1.5;
    }
    .presentation-liscontent span.text span {
        line-height: 1.5;
    }
    .pages-list {
        padding-top: 50px;
    }
    .pages-list .arraylist {
        right: 10px;
    }
    .presentation-liscontent li {
        padding-bottom: 20px;
        display: block;
        -webkit-display: block;
    }
    .logo__image {
        width: 60px;
    }
    .search_resutl {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    /*脙楼芒鈧犆⑩偓娄脙楼脗庐脗鹿脙漏脗隆脗碌脙搂脗搂脗禄脙楼脜聽脗篓脙搂脗芦脗炉脙娄 脗路脙楼脗录脗聫*/
    .contents-title-top {
        font-size: 24px;
        padding-bottom: 30px;
    }
    .contents-title-date {
        padding-top: 20px;
    }
    .contents-title-small {
        margin-bottom: 30px;
    }
    .contents-title-small li {
        padding-bottom: 20px;
    }
    .contents-text-list p {
        margin-bottom: 16px;
    }
    .campaign-landing__hero.bg-Light .campaign-landing__hero-wrapper .campaign-landing__hero-content h1.campaign-landing__hero-title-cn {
        font-size: 36px;
        font-weight: bold;
    }
    /*脙娄芒鈧€溍偮懊兟ッ吢� 脙陇脗潞芒鈧犆兟偮偮Ｃ兟っ偮棵偮∶兟⑩偓聺脗篓脙篓脗炉芒鈧久兟偮好偮兟偮偮幻兟ッ吢犆偮兟偮偮兟� 脗路脙楼脗录脗聫*/
    .page-search .table-filter .table-filter-content-region, .page-search .table-filter .table-filter-content-Country {
        display: none;
    }
    .page-search .table-filter .filter_toggle_button_region, .page-search .table-filter .filter_toggle_button_Country {
        border: 1px solid #ccc;
        padding: 10px;
        width: 100%;
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 1em;
    }
    .page-search .table-filter .filter_toggle_button_region .filter-icon, .page-search .table-filter .filter_toggle_button_Country .filter-icon {
        background-image: url(../images/icons/filter__icon1.png);
        height: 15px;
        width: 15px;
        display: inline-block;
        float: right;
        background-size: 100%;
    }
    .page-search .table-filter .table-filter-content-region, .page-search .table-filter .table-filter-content-Country {
        display: none;
        border-top: 1px solid #ccc;
        padding-top: 1em;
    }
    .Presentation.seach_result_all {
        padding-bottom: 8rem;
    }
}
.small_type {
    padding-bottom: 20px;
    display: none;
}
.small_type.add-mob-small-displayblock{
    display: block;
}
.small_type > li > a{
    position: relative;
}
.small_type > li > a > span{
    position: absolute;
    right: 0;
}
@media screen and (min-width: 64em) {
    .page-search .table-filter .table-filter-content-region {
        display: block!important;
    }
    .emerald__footer .code p {
        font-size: 12px;
    }
}
@media screen and (max-width:64em) {
    .emerald__footer .code {
        right: 0;
    }
    .emerald__footer .code p {
        font-size: 12px;
    }
    .emerald__footer .footer__links {
        padding-bottom: 100px;
    }
    .emerald__footer .footer__links.addnew_bottom {
        padding-bottom: 0;
    }
    .emerald__footer .code .img {
        width: 36%;
    }
    .emerald__footer .footer__secondary-links {
        max-width: 100%;
    }
    .new_footer_box .code {
        top: 15px;
        width: 200px;
    }
    .emerald__footer .footer__content.new_footer_box {
        padding-top: 20px;
    }
    .emerald__footer .code .img {
        width: 80%;
        margin-right: 0;
    }
    .emerald__footer .footer__secondary-links {
        max-width: 100%;
    }
    .new_footer_box .code {
        top: 15px;
        width: 250px;
    }
    .emerald__footer {
        margin-top: 3em;
    }
    .emerald__footer .js-fit-parent img {
        width: 100%;
    }
    .page-search .table-filter .table-filter-content-region, .page-search .table-filter .table-filter-content-Country {
        display: none;
    }
    .page-search .table-filter .filter_toggle_button_region, .page-search .table-filter .filter_toggle_button_Country {
        border: 1px solid #ccc;
        padding: 10px;
        width: 100%;
        text-align: left;
        text-transform: uppercase;
        margin-bottom: 1em;
    }
    .page-search .table-filter .filter_toggle_button_region .filter-icon, .page-search .table-filter .filter_toggle_button_Country .filter-icon {
        background-image: url(../images/icons/filter__icon1.png);
        height: 15px;
        width: 15px;
        display: inline-block;
        float: right;
        background-size: 100%;
    }
}
 /*------------------------------ do not replace below this css--------------------*/
 .new_aboutbox .text-content .text-content__text p{
  font-size: 16px;
  line-height: 1.6;
 }
 .newflex li, .presentation-listitle li {
     padding-right:20px ;
 }
 .newflex li:last-child, .presentation-listitle li:last-child {
    padding-right:0 ;
}
 .intro-copy h8{
     display: block;
 }
 .presentation-liscontent span{
     padding-right: 20px;
 }
 .presentation-liscontent span:last-child{
     padding-right: 0;
 }
 .article__details .article__details-title {
    word-break: keep-all;
    max-width: 90px;
 }

 @media print, screen and (min-width: 64em){
.find-rating-content .find__content .find__input {
    padding-right: 5em;
}
}


 @media screen and (max-width:64em) {
    .intro-copy h8{
     margin-bottom: 20px;
    }
   
 }


.find-rating-content .find, .find-rating-content .find--logged-in{
    max-width: 100%;
}

.footer__notice a[data-gtm-label='psb-filing-icon'] {
    background: url('/_assets/images/ratings-china/psb_filing_icon.png') no-repeat center left;
    padding-left: 24px;
}

@media (max-width: 1023px){
    .footer__notice li{
        margin-left: 10px;
        margin-right: 10px;
        word-break: keep-all;
    }
    .footer__notice li:first-child{
        margin-left: 0;
    }
    .footer__notice li:last-child{
        margin-right: 0;
    }
}

 /*--------------------------------------------------------------------------------*/

input[type=password], input[type=password]:focus {
    font-family: sans-serif !important
}

@media screen and (-webkit-min-device-pixel-ratio: 0) {
 
    .home__section-title, a, a:focus, h1, h2, h3, h4, h5, h6, h7, h8 {
        font-weight: 700
    }

}




